.layout-container>header .site-header h2{color: #000000;}
                .layout-container>header .site-header .search-block-form form label.visually-hidden{color:#000000;}
                [class*="block-views-blockslider-block"] .view-content .slick-arrow,
                .page-node-type-slider-element .slider-content .view-content .slick-arrow{color: #00acd6;}[class*="block-views-blockslider-block"]:hover .slick-arrow:before,
                .page-node-type-slider-element .slider-content:hover .slick-arrow:before{color:#000000;
                        background-color:#00acd6;}